# HardBreak
The HardBreak extensions adds support for the `<br>` HTML tag, which forces a line break.

## Installation
```bash
# with npm
npm install @tiptap/extension-hard-break

# with Yarn
yarn add @tiptap/extension-hard-break
```

## Commands
| Command   | Parameters | Description       |
| --------- | ---------- | ----------------- |
| hardBreak | —          | Add a line break. |

## Keyboard shortcuts
* `Shift`&nbsp;`Enter`
* Windows/Linux: `Control`&nbsp;`Enter`
* macOS: `Cmd`&nbsp;`Enter`

## Source code
[packages/extension-hard-break/](https://github.com/ueberdosis/tiptap-next/blob/main/packages/extension-hard-break/)

## Usage
<demo name="Nodes/HardBreak" highlight="3-5,17,36" />
